Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 696546

Summary: sci-electronics/librepcb: version bump
Product: Gentoo Linux Reporter: Michał Górny <mgorny>
Component: Current packagesAssignee: Petross404(Petros S) <petross404>
Status: RESOLVED FIXED    
Severity: normal CC: proxy-maint
Priority: Normal Keywords: PullRequest
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://github.com/gentoo/gentoo/pull/13837
Whiteboard:
Package list:
Runtime testing required: ---

Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-10-05 10:28:32 UTC
According to Repology, the current upstream release is 0.1.2.  Please bump.
Comment 1 Larry the Git Cow gentoo-dev 2019-12-08 10:08:27 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8f90db01149b47e7469b8b3a6311a1f2af041955

commit 8f90db01149b47e7469b8b3a6311a1f2af041955
Author:     Victor Kustov <ktrace@yandex.ru>
AuthorDate: 2019-12-06 12:44:21 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2019-12-08 10:08:16 +0000

    sci-electronics/librepcb: bump version to 0.1.3
    
    Bump version to 0.1.3
    Add linguist-tools to BDEPEND
    
    Closes: https://bugs.gentoo.org/696546
    Package-Manager: Portage-2.3.76, Repoman-2.3.16
    Signed-off-by: Victor Kustov <ktrace@yandex.ru>
    Closes: https://github.com/gentoo/gentoo/pull/13837
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 sci-electronics/librepcb/Manifest              |  1 +
 sci-electronics/librepcb/librepcb-0.1.3.ebuild | 41 ++++++++++++++++++++++++++
 2 files changed, 42 insertions(+)